QuickTimeStreamingServer(8)

NAME
QuickTimeStreamingServer - RTP/RTSP streaming server

SYNOPSIS
QuickTimeStreamingServer [-hvdxID] [-c configFile.xml] [-o configFile.conf] [-S seconds]

DESCRIPTION
QuickTimeStreamingServer is the Real Time Streaming Protocol (RTSP)/Realtime Trasport Protocol(RTP) server.

A list of flags and their descriptions:

-h  Prints usage

-v  Prints usage

-d  Run in the foreground

-x  Force creation of a new .xml config file and exit

-I  Start the server in the idle state

-D  Display performance data

-c myconfigpath.xml
    Load configuration from xml config file

-o myconfigpath.conf
    Load configuration from old style config file

-S Seconds
    Output server statistics every n seconds

FILES
/Library/QuickTimeStreaming/Config/streamingserver.xml
/Library/QuickTimeStreaming/Modules
/Library/QuickTimeStreaming/Movies
/Library/QuickTimeStreaming/Playlists
/Library/QuickTimeStreaming/Logs
/Library/QuickTimeStreaming/Docs

SEE ALSO
PlaylistBroadcaster(1), MP3Broadcaster(1), StreamingLoadTool(8)